Page MenuHomePhabricator

Update Mastercard logo
Closed, ResolvedPublic1 Estimate Story Points

Description

Mastercard have changed their logo, we should update any instances of it on payments.

https://brand.mastercard.com/brandcenter/mastercard-brand-mark/downloads.html

Details

Related Gerrit Patches:
mediawiki/extensions/DonationInterface : masterSupport srcset for card logos
mediawiki/extensions/DonationInterface : masterUpdate MasterCard -> Mastercard
mediawiki/extensions/DonationInterface : masterUpdate Mastercard logo

Event Timeline

Pcoombe created this task.Jun 1 2017, 2:56 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 1 2017, 2:56 PM
DStrine triaged this task as Medium priority.Jun 13 2017, 7:58 PM
DStrine set the point value for this task to 1.
Ejegg claimed this task.Aug 22 2017, 4:53 PM

Change 373109 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[mediawiki/extensions/DonationInterface@master] Update Mastercard logo

https://gerrit.wikimedia.org/r/373109

Change 373110 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[mediawiki/extensions/DonationInterface@master] Update MasterCard -> Mastercard

https://gerrit.wikimedia.org/r/373110

Change 373112 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[mediawiki/extensions/DonationInterface@master] Support srcset for card logos

https://gerrit.wikimedia.org/r/373112

Change 373109 merged by jenkins-bot:
[mediawiki/extensions/DonationInterface@master] Update Mastercard logo

https://gerrit.wikimedia.org/r/373109

Change 373110 merged by jenkins-bot:
[mediawiki/extensions/DonationInterface@master] Update MasterCard -> Mastercard

https://gerrit.wikimedia.org/r/373110

Change 373112 merged by jenkins-bot:
[mediawiki/extensions/DonationInterface@master] Support srcset for card logos

https://gerrit.wikimedia.org/r/373112

Ejegg closed this task as Resolved.Aug 24 2017, 7:40 PM